@charset "utf-8";
.labelbig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000;
}
.labelsmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000;
	font-style:italic;
}
.formtitlebig {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000;
	text-decoration:underline;
}
.formtitlesmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	font-style:italic;
}
.companyname {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000;
}
.companyaddress {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000;
}
.table1 {
	margin-top:10px;
	margin-bottom:10px;
	border-collapse:collapse;
}
.table1 th {
	background:#FFC;
}
 .table1 th, .table1 td {
	border: 1px solid #000;
}
.table2 {
	border-collapse:collapse;
}
.table2 td {
	border: 0px solid #000;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
}
.tablepart {
	margin-top:10px;
	margin-bottom:10px;
}
.mustfill {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #F00;
}
